Bug 33975 - Status info next to tabs not displayed any more
Status info next to tabs not displayed any more
Status: RESOLVED FIXED
Product: Lenya
Classification: Unclassified
Component: Miscellaneous
Trunk
All Linux
: P2 normal
: 1.4
Assigned To: Lenya Developers
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2005-03-12 14:50 UTC by Torsten Schlabach
Modified: 2005-04-17 16:03 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Schlabach 2005-03-12 14:50:33 UTC
The line in the header of the page in authoring mode, which usually contains
information such as

Workflow State: authoring  |  not live  |  User: torsten  |  Server Time:
2005-3-12 14:48:02 +0100

is not there any more in 1.4 trunk.
Comment 1 Christian Egli 2005-03-14 10:52:31 UTC
Hm, this usually happens if the workflow file (for this particular content file)
is missing. Could you check if there is a workflow file under
${publication-id}/content/workflow/history/authoring/...?
Comment 2 Andreas Hartmann 2005-03-14 10:55:46 UTC
The workflow history files don't have to be present anymore.

Torsten, could you try it again please?
Comment 3 Josias Thoeny 2005-03-14 14:57:42 UTC
Are you using the XUL-Menu?
I think the status info is simply not implemented in the XUL-Menu.
Comment 4 Gregor J. Rothfuss 2005-04-18 00:03:53 UTC
this has been fixed